Subject: bug#59903: [BUG] Unable to load hyperbole

From: Ihor Radchenko <[email-masked]>
Date: Thu, 08 Dec 2022 12:43:48 +0000

Hi,

I am trying to install and load hyperbole, and I am unable to do it.

Running (require 'hyperbole) yields:

Debugger entered--Lisp error: (error "Key sequence C-h h starts with non-prefix key C-h")
  (global-set-key [8 104] hyperbole)
  (hkey-initialize)
  (hyperb:init)
  (byte-code "\10\203\n\0\301 \210\202\20\0\302\303\301\304#\210\305\306!\210\307\310!\210\311\312!\207" [after-init-time hyperb:init add-hook after-init-hook t hyperbole-mode 1 makunbound hyperbole-loading provide hyperbole] 4)
  (require hyperbole)
  (eval-expression (require 'hyperbole) nil nil 127)
  (funcall-interactively eval-expression (require 'hyperbole) nil nil 127)
  (command-execute eval-expression)

Note that I have C-h re-bound to a command. It is not a prefix key in my Emacs.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>